Subject: Responses to FERC Data Request w/Attachments
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 25 May 2001 17:01:00 -0700 (PDT)

I see that I failed to include thte attachments.  Here is the entire package.

---------------------- Forwarded by Rebecca W Cantrell/HOU/ECT on 05/25/2001 01:54 PM ---------------------------

	Enron North America Corp.  From:  Rebecca W Cantrell                           05/25/2001 01:37 PM	

To:	Richard B Sanders/HOU/ECT@ECT, Robert Williams/ENRON@enronxgate, Phillip K Allen/Enron@EnronXGate
cc:	James D Steffes/NA/Enron@Enron 
Subject:	Responses to FERC Data Request

Attached are the cover letter and narrative responses ENA will provide this afternoon to FERC for the non-public investigation into California natural gas prices.  Please advise me as soon as possible if you have any concerns.  

These are basically requests for the same information as we have provided previously in the San Diego  and the CPUC complaint proceedings.  The main difference is in the time period covered.  The San Diego and CPUC data requests were for November-December, 2000 and January-April, 2001, respectively, and this request is for information from May 1999 for any contracts in effect on May 10, 2001. 

I am still waiting for the files with the actual data, and I will forward them as soon as available.